<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                template="/WEB-INF/templates/LoggedTemplate.xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                xmlns:f="http://java.sun.com/jsf/core">


    <ui:define name="contentPart">

        <h:outputText 
            value="Nómina -> Reportes -> Cálculo impuestos nómina" 
            style="font-weight: bold"/>

        <hr class="ui-separator ui-state-default ui-corner-all separator"></hr>            
        <h:outputText value="Generación de reporte  Cálculo impuestos nómina" />
        <br/><br/>

        <div id="reporte" align="center" style="margin-top: 20px;">
            <iframe src="#{reportesSegurosMB.url}rptNomn_Calcula_Imp_Nomn" 
                    style="border: none;min-height: 500px; 
                    max-height: 100%;width:100%;"
                    />
        </div>

    </ui:define>


</ui:composition>